/* *{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
   font-family: Arial, Helvetica, sans-serif;
}

.page-content-wrapper .page-content-container{
     width: calc(100vw - 380px);
    margin: 20px;
}
.page-content-wrapper .page-content-container .content-heading{
    text-align: center;
    margin-top: 30px;  
 }
 
 .page-content-wrapper .page-content-container .point-heading{
    line-height: 1.5;
    margin-top: 10px;  
    margin-bottom:5px ;
 }
 .page-content-wrapper .page-content-container .point-sub-heading{
    line-height: 1.5;
    margin-top: 10px;  
    margin-bottom:5px ;
    margin-left: 20px;
 }

 .page-content-wrapper .page-content-container p{
    line-height: 1.6;
    margin-left: 20px;
    
 }

 .point-heading-list{
   margin-left: 40px;
 }

 .code-frame{
    width: 100%;
    height: 200px;
}

.mini-code-frame{
    width: 100%;
    height: 100px;
}
 .point-list{
   margin-left: 20px;
 }

@media (max-width:768px) {

   .page-content-wrapper .page-content-container{
      width: 100%;
      margin: 0;
   }

.page-content-wrapper .page-content-container .content-img{
    width: 100%;
    margin-bottom: 20px;
}

.page-content-wrapper .page-content-container h2{

    margin-top: 20px;
    
 }
 
 .page-content-wrapper .page-content-container .content-heading{
   font-size: 1.2rem;
    margin-top: 20px; 
   
 }

 .page-content-wrapper .page-content-container p{
    line-height: 1.5;
    margin-left: 10px;
    font-size: 0.9rem;
   
 }
 .page-content-wrapper .page-content-container .point-heading{
    line-height: 1.3;
    font-size: 0.9rem;
 }

} */